// Win32Explr.cpp : Defines the entry point for the DLL application.
//

#include <windows.h>

BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
    switch (ul_reason_for_call)
    {
        case DLL_PROCESS_ATTACH : 
        {
            //INITCOMMONCONTROLSEX iccex;

	        //required to use the common controls
	        //iccex.dwSize = sizeof(INITCOMMONCONTROLSEX);
	        //iccex.dwICC = ICC_LISTVIEW_CLASSES;
	        //InitCommonControlsEx(&iccex);
            break;
        }
        case DLL_THREAD_ATTACH : break;
        case DLL_THREAD_DETACH : break;
        case DLL_PROCESS_DETACH :
        {
            break;
        }
    }
    return TRUE;
}

